@media (min-device-width: 720px) and (max-device-width:1023px){
	
	#partners_sect{
		height: auto;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#partners_title {
	    /*width: 710px !important;*/
	    display: block;
	    /*margin: auto;*/
	    height: 80px !important;
	    line-height: 80px !important;
	    font-size: 30px !important;
	    padding: 5px 25px;
	}


	#partners_list{
		width: auto;
		padding-top: 20px !important;
		padding-bottom: 25px !important;
	}

}